Apache Traffic Server sslheader Plugin CVE-2018-11783 Information Disclosure Vulnerability

Bugtraq ID: 107032
Class: Configuration Error
CVE: CVE-2018-11783
Remote: Yes
Local: No
Published: Feb 12 2019 12:00AM
Updated: Feb 12 2019 12:00AM
Credit: Bryan Call
Vulnerable: Apache Traffic Server 8.0.1
Apache Traffic Server 8.0
Apache Traffic Server 7.1.5
Apache Traffic Server 7.1.4
Apache Traffic Server 7.1.3
Apache Traffic Server 7.1.2
Apache Traffic Server 7.1.1
Apache Traffic Server 7.0
Apache Traffic Server 6.2.3
Apache Traffic Server 6.2.2
Apache Traffic Server 6.2.1
Apache Traffic Server 6.2
Apache Traffic Server 6.1
Apache Traffic Server 6.0
Not Vulnerable: Apache Traffic Server 8.0.2
Apache Traffic Server 7.1.6


 

Privacy Statement
Copyright 2010, SecurityFocus